/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Nom";
"lastModifiedColumnHeaderTitle" = "Dernière modification";
"sizeColumnHeaderTitle" = "Taille";
"newFolderButtonText" = "Nouveau dossier";
"deleteButtonText" = "Supprimer";
"copyStatusWindowTitle" = "Copier";
"cancelButton" = "Annuler";
"cancelingLabel" = "Annulation…";
"preparingToCopyLabel" = "Préparation de la copie vers \"%@\"…";
"copyingMultipleItemsLabel" = "Copie de %1$d éléments vers \"%2$@\"…";
"copyingSingleItemLabel" = "Copie de \"%1$@\" vers \"%2$@\"…";
"timeRemainingUnknown" = "Estimation du temps restant…";
"timeRemainingLessThan5Seconds" = "Moins de 5 secondes restantes";
"timeRemainingLessThan15Seconds" = "Moins de 15 secondes restantes";
"timeRemainingLessThan30Seconds" = "Moins de 30 secondes restantes";
"timeRemaining1Minute" = "Environ 1 minute restante";
"timeRemainingMinutes" = "Environ %1$d minutes restantes";
"timeRemaining1Hour" = "Environ 1 heure restante";
"timeRemainingHours" = "Environ %1$d heures restantes";
"bottomProgressStringFormat" = "%1$@ sur %2$@ – %3$@";
"folderDefaultName" = "dossier sans titre";
"bottomStatusFilesSelected" = "%1$d sélectionnés sur %2$d, %3$@ disponibles";
"bottomStatusNoSelectionSingleItem" = "1 élément, %1$@ disponibles";
"bottomStatusNoSelectionMultipleItems" = "%1$d éléments, %2$@ disponibles";
"errorDeletingTitle" = "Erreur lors de la suppression";
"errorDeletingDescription" = "Impossible de supprimer le fichier ou le dossier \"%@\"";
"errorCreateFolderTitle" = "Impossible de créer le dossier";
"errorConnectToDeviceTitle" = "Impossible de se connecter à l\'appareil";
"errorCommunicatingWithDeviceTitle" = "Impossible d\'établir une communication avec l\'appareil";
"errorUnlockDeviceTitle" = "Impossible d\'accéder à la mémoire de stockage de l\'appareil";
"errorRenameFolderTitle" = "Impossible de renommer le dossier";
"errorRenameFileTitle" = "Impossible de renommer le fichier";
"errorCopyingFileTitle" = "Impossible de copier le fichier";
"errorReplacingFileTitle" = "Impossible de remplacer le fichier";
"errorCopyingFileDescription" = "Impossible de copier le fichier \"%@\"";
"errorCannotOpenFileTitle" = "Impossible d\'ouvrir les fichiers avec Android File Transfer";
"errorCannotOpenFileDescription" = "Pour ouvrir un fichier, déplacez-le d\'abord sur votre ordinateur.";
"errorCannotOpenMultipleTitle" = "Impossible d\'ouvrir plusieurs éléments avec Android File Transfer";
"errorCannotOpenNoneTitle" = "Aucun élément sélectionné à ouvrir";
"errorCannotOpenBadSelectionDescription" = "Sélectionnez un seul élément, puis réessayez.";
"errorSuccessDescription" = "Aucune erreur";
"errorPathNotFoundDescription" = "Nom de fichier inconnu";
"errorDeviceNotInitializedDescription" = "L\'appareil n\'est pas initialisé. Essayez de le reconnecter ou de le redémarrer.";
"errorPathAlreadyExistsDescription" = "Il existe déjà un fichier ou un dossier portant ce nom.";
"errorInvalidStorageDescription" = "Impossible de trouver l\'espace de stockage sélectionné.";
"errorGenericDescription" = "Essayez de reconnecter ou de redémarrer votre appareil.";
"errorUnlockDescription" = "Assurez-vous que votre appareil est déverrouillé et que le mode \"Transfert de fichiers\" ou \"MTP\" est sélectionné.";
"warningFileExistsMessage" = "Un élément nommé \"%@\" existe déjà dans ce dossier.";
"warningFileExistsInformative" = "Voulez-vous remplacer l\'élément existant par celui en cours de copie ?";
"warningFileExistsReplace" = "Remplacer";
"warningFileExistsSkip" = "Ignorer";
"warningFileExistsReplaceAll" = "Tout remplacer";
"deleteWarningTitle" = "Voulez-vous vraiment supprimer de manière définitive les éléments sélectionnés ?";
"noUndoWarningInformative" = "Impossible d\'annuler cette action";
"menuAbout" = "À propos d\'Android File Transfer";
"menuServices" = "Services";
"menuHide" = "Masquer Android File Transfer";
"menuHideOthers" = "Masquer les autres";
"menuShowAll" = "Tout afficher";
"menuQuit" = "Quitter Android File Transfer";
"menuFile" = "Fichier";
"menuNewFolder" = "Nouveau dossier";
"menuCloseWindow" = "Fermer la fenêtre";
"menuDelete" = "Supprimer";
"menuGo" = "Accéder";
"menuBack" = "Précédent";
"menuForward" = "Suivant";
"menuEnclosing" = "Dossier parent";
"menuOpenFolder" = "Ouvrir le dossier";
"menuWindow" = "Fenêtre";
"menuMinimize" = "Réduire";
"menuZoom" = "Zoom";
"menuBringAllToFront" = "Tout mettre au premier plan";
"menuHelp" = "Aide";
"menuHelpItem" = "Aide Android File Transfer";
"welcomeTitleText" = "Bienvenue sur Android File Transfer";
"welcomeBodyText" = "Connectez votre Mac à votre appareil Android à l\'aide du câble USB. Ensuite, faites glisser les éléments entre les fenêtres Android File Transfer et Finder. Pour en savoir plus, sélectionnez Aide > Aide Android File Transfer.\n\nAndroid File Transfer est compatible avec Android 3.0 ou version ultérieure.";
"welcomeDoneButtonLabel" = "Commencer";
"noDevicesTitle" = "Aucun appareil Android trouvé";
"noDevicesInformative" = "Connectez votre appareil Android à l\'aide d\'un câble USB pour commencer.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f octets";
"fileSizeKb" = "%.0f Ko";
"fileSizeMb" = "%.1f Mo";
"fileSizeGb" = "%.2f Go";
"fileSizeTb" = "%.3f To";
"fileSizePb" = "%.3f Po";
